Client Version Mismatch

Discussion Forum for Jaymod
Post Reply
phantasm
Server n00b
Posts: 23
Joined: Sat Apr 30, 2011 10:16 pm

Client Version Mismatch

Post by phantasm » Sat Apr 30, 2011 10:51 pm

Hi. I have a Jaymod server and I just updated it to 2.1.10 a couple days ago. I was glad for the omnibot 0.81 support, since the new bots are much more realistic. But my server human population dropped way down after the update, like from 10 players at a time to two. it seems like players are trying to log in but they sit in spec for a while "CONNECTING" then leave.

I tried to enter my server on a laptop and I got an error: Jaymod version mismatch. Seems my pre-existing 2.1.7 download is conflicting with the new 2.1.10. And this is probably happening to my players, most of whom are too new to even know what a pk3 file is.

Any way to fix this? Thanks in advance.

User avatar
jaybird
Jaymod Developer
Posts: 2733
Joined: Thu Feb 24, 2005 12:27 pm
Location: San Antonio, TX
Contact:

Re: Client Version Mismatch

Post by jaybird » Sun May 01, 2011 3:50 am

sv_pure 1

Post Reply